#define XERR
#include "ordertxt.ih"

bool OrderTxt::readOrderTxt(ElementVect &entry)
{
    if (not fs::exists("order.txt"))
    {
        err() << "no " << d_path << "order.txt file provided\n";
        return false;
    }

    return fill(entry) and inspect(entry);
}





